Mailinglist Archive: opensuse-amd64 (200 mails)

< Previous Next >
Eclipse error
  • From: Mark Horton <mark@xxxxxxxxxxxx>
  • Date: Sun, 14 Dec 2003 19:19:00 +0000 (UTC)
  • Message-id: <3FDCB7A0.3090101@xxxxxxxxxxxx>
Hello,
I'm getting the error below when I try to start Eclipse 3.0. Eclipse is
a java app that uses native libraries such as GTK for window rendering.
The file its looking for is definitely there, so I'm guessing this
error is caused because it cant load the 64bit library. Is there a way
to tell this particular app to use the 32bit GTK libs?

This is on suse 9.0 AMD.

Cannot load module
/opt/gnome/lib64/pango/1.2.0/modules/pango-basic-xft.so:
/opt/gnome/lib64/pango/1.2.0/modules/pango-basic-xft.so: cannot open
shared object file: No such file or directory

Mark


< Previous Next >
Follow Ups